{
	"400000442_0": "\"Yaaaah!\"",
	"400000442_1": "\"It can't move now! Finish it!\"",
	"400000442_2": "\"Leave it to us!\"",
	"400000442_3": "\"Prepare to be torn to shreds!\"",
	"400000442_4": "\"We'll attack one after the other!\"",
	"400000442_5": "\"Y-Yeah!\"",
	"400000442_6": "\"Let's make mincemeat of this thing!\"",
	"400000442_7": "(We missed?!)",
	"400000442_8": "\"We're not done yet! It's wide open!\"",
	"400000442_9": "\"I've got it now!\"",
	"400000442_10": "\"Yes! That's the last of the Karma Noise!\"",
	"400000442_11": "\"It seems we managed to finish them off before any more appeared.\"",
	"400000442_12": "\"Yeah. All that's left now is to storm the castle.\"",
	"400000442_13": "(They're amazing... They took down two Karma Noise in the blink of an eye.)",
	"400000442_14": "(And look at me, I didn't help at all...)",
	"400000442_15": "\"Don't space out in the middle of a fight! Stay focused!\"",
	"400000442_16": "\"Oh... Sorry.\"",
	"400000442_17": "(She's right. I need to stay focused.)",
	"400000442_18": "\"Watch out!\"",
	"400000442_19": "\"It's coming this way!\"",
	"400000442_20": "(I promised Hibiki. I promised that I was going to protect her!)"
}